<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Hollidays</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
    <div class="background">
        <div class="top">
            <div class="flex-container container">
                <div class="logo ">
                   <a href="" class="logo-link orange">
                        <span class="logo-IMG orange"></span>
                        <div class="logo-text-link">
                            <h3 class="logo-text orange">MILAN</h3>
                            <h3 class="logo-text orange">HOLIDAYS</h3>
                        </div>
                    </a>
                </div>
                <div class="contact">
                    <h2 class="contact-information">tours@milanoholidays.com</h2>
                    <h2 class="contact-information ">+39 338 709 0880</h2>
                </div>
            </div>
        </div>
        <div class="main-content">
            <div class="flex-container container">
                <div class="tour">
                    <a href="" class="tour-img-link">
                        <img src="img/Shopping%20Tours.jpg" alt="" class="tour-img">
                        <div class="price-section">
                            <p class='vault'>50</p>
                            <p class='details'>View details</p>
                        </div>
                    </a>
                    <a href="" class="tour-description">Shopping Tours</a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                    <img src="img/Sightseeing%20Tours.jpg" alt="" class="tour-img">
                    <div class="price-section">
                        <p class='vault'>50</p>
                        <p class='details'>View details</p>
                    </div>
                    </a>
                    <a href="" class="tour-description">Sightseeing Tours</a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                    <img src="img/Food%20Tours.jpg" alt="" class="tour-img">
                    <div class="price-section">
                        <p class='vault'>50</p>
                        <p class='details'>View Details</p>
                    </div>
                    </a>
                    <a href="" class="tour-description">Food Tours</a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                    <img src="img/Bars%20&%20Nightlife.jpg" alt="" class="tour-img">
                    <div class="price-section">
                        <p class='vault'>50</p>
                        <p class='details'>View Details</p>
                    </div>
                    </a>
                    <a href="" class="tour-description">Bars <span class="amp"></span> Nightlife</a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                    <img src="img/Art%20&%20Architecture.jpg" alt="" class="tour-img">
                    <div class="price-section">
                        <p class='vault'>50</p>
                        <p class='details'>View Details</p>
                    </div>
                    </a>
                    <a href="" class="tour-description">Art <span class="amp"></span> Architecture</a>
                </div>
                <div class="tour">
                    <a href="" class="tour-img-link">
                    <img src="img/Walking%20Tours.jpg" alt="" class="tour-img">
                    <div class="price-section">
                        <p class='vault'>50</p>
                        <p class='details'>View Details</p>
                    </div>
                    </a>
                    <a href="" class="tour-description">Walking Tours</a>
                </div>
            </div>
        </div>
        <div class="copyrite">
        <p>2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>

</body>
</html>
